
.faq-banner {
    float: left;
    width: 100%;
    padding: 60px 0;
}

.faq-banner-text h4 {
    font-size: 22px;
    line-height: 26px;
    color: #9EB8C7;
    font-family: 'Yantramanav', sans-serif;
    letter-spacing: 1.2px;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.faq-banner-text h3 {
    color: #349581;
    font-size: 3.7rem;
    margin-bottom: 15px;
    font-weight: 800;
}

.faq-banner-text h5 {
    font-size: 36px;
    color: #d7dadc;
    font-weight: 700;
}

.faq-banner-text {
    max-width: 440px;
}

.faq-main {
    float: left;
    width: 100%;
}

.faq-head {
    border-bottom: 1px solid #2f4a53;
    padding: 12px 18px;
    background: linear-gradient(180deg, #030504, #092529);
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.faq-head h3 {
    color: #289c82;
    text-transform: uppercase;
    font-family: 'Yantramanav', sans-serif;
    margin-bottom: 0;
    margin-right: 10px;
    font-size: 23px;
}

.faq-head img {
    width: 20px;
    height: 20px;
    object-fit: contain;
}

.faq-main .accordion-header {
    background: transparent;
    float: left;
    width: 100%;
    margin-bottom: 0;
}
.faq-main .accordion-header .accordion-button {
    background: transparent;
    border: none;
    color: #289c82;
    font-family: 'Yantramanav', sans-serif;
    margin-bottom: 0;
    font-size: 30px;
    width: 100%;
    float: left;
    text-align: left;
    outline: none;
}

.faq-main .accordion-item {
    float: left;
    width: 100%;
    padding: 40px 18px;
    border-bottom: 1px solid #343b41;
}

.faq-main .accordion-collapse {
    float: left;
    width: 100%;
}

.faq-main .accordion-body {
    color: #d0e9f2;
    letter-spacing: 0.4px;
    padding-top: 10px;
}
.faq-main .accordion-button:after {
    content: "\f0d9";
    flex-shrink: 0;
    margin-left: auto;
    float: right;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
    font-size: 24px;
    transition: all 0.5s;
    width: 15px;
    text-align: center;
}

.faq-main .accordion-button:not(.collapsed)::after{
    content: "\f0d7";    
}
.live-water .faq-head {
    background: linear-gradient(180deg, transparent, rgb(21 99 170 / 60%));
}

.live-water .faq-head h3 {
    color: #33c6ff;
}

.faq-main .live-water .accordion-header .accordion-button {
    color: #33c6ff;
}

.live-riser .faq-head {
    background: linear-gradient(180deg, transparent, rgb(21 99 170 / 60%));
}

.live-riser .faq-head h3 {
    color: #16649e;
}

.faq-main .live-riser .accordion-header .accordion-button {
    color: #16649e;
}

.faq-pricing .faq-head h3 {
    color: #45ac7c;
}

.faq-pricing .faq-head {
    background: linear-gradient(180deg, transparent, rgb(34 119 110 / 60%));
}

.faq-main .faq-pricing .accordion-header .accordion-button {
    color: #45ac7c;
}

.faq-management .faq-head h3 {
    color: #16746d;
}

.faq-management .faq-head {
    background: linear-gradient(180deg, transparent, rgb(34 119 110 / 60%));
}

.faq-main .faq-management .accordion-header .accordion-button {
    color: #16746d;
}

.faq-main .more-less {
    width: 100%;
    background: transparent;
    color: #289c82;
    text-align: right;
    border: none;
    outline: none !important;
    margin-top: 10px;
    padding-right: 20px;
    text-transform: uppercase;
    font-family: 'Yantramanav', sans-serif;
    }

.faq-main-inner {
    margin-bottom: 50px;
}

.faq-main-inner:last-child {
    margin-bottom: 0px;
}

.more-less span {
    font-weight: 700;
    letter-spacing: 2px;
    font-size: 21px;
}

.faq-main .live-water .more-less {
    color: #33c6ff;
}

.faq-main .live-riser .more-less {
    color: #16649e;
}

.faq-main .faq-pricing .more-less {
    color: #45ac7c;
}

.faq-main .faq-management .more-less {
    color: #16746d;
}
    @media only screen and (max-width: 1200px) {
    }

    @media only screen and (max-width: 991px) {
      .faq-banner-text h3 {
    font-size: 3.1rem;
}
.faq-banner-text h5 {
    font-size: 30px;
}
.faq-head h3 {
    font-size: 20px;
}
.faq-main .accordion-header .accordion-button {
    font-size: 24px;
}
.faq-main .accordion-item {
    padding: 30px 18px;
}
    }

    @media only screen and (max-width: 767px) {
      .faq-banner-text h3 {
    font-size: 2.5rem;
}
.faq-banner-text h5 {
    font-size: 28px;
}
.faq-main .accordion-header .accordion-button {
    font-size: 22px;
}
    }